.submenu {
    width: 280px;
}
.contact-info .grid .img {
    background: #0066bf none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    height: 35px;
    padding: 4px 0 0;
    text-align: center;
    width: 35px;
}
#contactform .btn {
    min-width: 110px;
}
#contactform .btn.btn-icon {
    padding: 8px 15px 8px 47px;
}

#contactform .btn {
    border-radius: 0;
    color: #333;
    font-size: 13px;
    padding: 8px 15px;
    position: relative;
    z-index: 1;
}
.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}
#contactform .btn {
    -moz-user-select: none;
    background-image: none;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
#contactform .btn .fa {
    border-right: 1px solid #ddd;
    bottom: 0;
    float: left;
    font-size: 12px;
    left: 0;
    padding: 7px 10px;
    position: absolute;
    top: 0;
    z-index: 2;
}
#contactform .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.faq-list .panel-default {
    background-color: #fff;
    border: medium none;
    border-radius: 4px;
    box-shadow: 0 5px 0 #eee;
    margin-bottom: 25px;
}
.faq-list .panel-default > .panel-heading {
    background-color: transparent;
    border: medium none;
    border-radius: 4px;
    padding: 0;
}
.faq-list .panel-default .panel-title > a.collapsed {
    background-color: #0066bf;
    box-shadow: none;
    color: #fff;
}
.faq-list .panel-default .panel-title > a {
    background-color: #0066bf;
    border-radius: 4px;
    box-shadow: 0 5px 0 #1b8ec5;
    color: #fff;
    display: block;
    font-size: 15px;
    line-height: 22px;
    padding: 15px 15px 15px 40px;
    position: relative;
    text-decoration: none;
    z-index: 1;
}
.btn-send {
    color: #fff !important;
}
.title {
    font-weight: bold;
    text-transform: uppercase;
}
.no-border {
    border-top: none;
}
.btn-print {
    color: #fff !important;
}
.pagination .first, .pagination .last {
    display: none !important;
}
.bootbox-alert .btn-primary {
    background: #08993e !important;
}
.story_of_traphaco {
    cursor: pointer;
}
.loading-img {
    background: url(loading.gif) no-repeat center center;
    width: 30px;
    height: 30px;
    margin: 0 auto;
}
.shareholders-history .sh-right {
    padding: 65px;
}
.contact-box {
    margin: 0;
}